{
    "basis": {
        "museum": "Museum",
        "museum_choose": "Ein Museum ausw\u00e4hlen",
        "museum_change": "Eintrag f\u00fcr Museum \u00e4ndern",
        "museum_input": "Ein Museum erfassen",
        "collection": "Sammlung",
        "collection_choose": "Eine Sammlung ausw\u00e4hlen",
        "collection_change": "Sammlung bearbeiten",
        "collection_input": "Eine Sammlung erfassen",
        "object": "Objekt",
        "object_choose": "Ein Objekt ausw\u00e4hlen",
        "object_input": "Ein Objekt erfassen",
        "users": "Benutzer",
        "users_choose": "Einen Benutzer ausw\u00e4hlen",
        "users_input": "Benutzer hinzuf\u00fcgen",
        "basis": "Basis",
        "resource": "Ansicht",
        "addendum": "Zusatz",
        "administration": "Verwaltung",
        "abode": "Verbleib",
        "rights": "Rechte",
        "remarks": "Notizen",
        "goes_to": "Geht zu",
        "send": "Abschicken",
        "again": "Noch einmal",
        "show": "zeigen",
        "search": "Suchen",
        "disconnect": "Verkn\u00fcpfung l\u00f6sen",
        "place": "Ort",
        "actor": "Person\/Institution",
        "actor_short": "Akteur",
        "time": "Zeit",
        "tag": "Schlagwort",
        "event": "Ereignis",
        "pi_relation": "Person\/Institution-Bezug",
        "place_relation": "Ortsbezug",
        "time_related": "Zeitbezug",
        "did_you_mean": "Meinten Sie",
        "choosing_by_clicking": "Auswahl durch Anklicken",
        "already_known": "Ist schon bekannt",
        "back": "zur\u00fcck",
        "found": "Gefunden",
        "or": "Oder",
        "literature": "Literatur",
        "weblink": "Weblink",
        "document": "Dokument",
        "single_object": "Einzelobjekt",
        "objectgroup": "Objektgruppe",
        "objectgroup_choose": "Eine Objektgruppe ausw\u00e4hlen",
        "objectgroup_change": "Eintrag f\u00fcr Objektgruppe \u00e4ndern",
        "objectgroup_input": "Eine Objektgruppe erfassen",
        "literature_choose": "Einen Literatureintrag ausw\u00e4hlen",
        "literature_change": "Einen Literatureintrag \u00e4ndern",
        "literature_input": "Einen Literatureintrag erfassen",
        "objects": "Objekte",
        "overview": "\u00dcberblick",
        "notfound": "Sorry, nichts gefunden",
        "oak": "Objekte auf Karte zeigen",
        "record_history": "Datensatz",
        "loans": "Leihverkehr",
        "exhibitions": "Ausstellung",
        "restoration": "Konservierung",
        "provenanceresearch": "Provenienz",
        "account_settings": "Kontoeinstellungen",
        "edit": "Bearbeiten",
        "contacts": "Kontakte",
        "contacts_input": "Einen Kontakt erfassen",
        "contacts_edit": "Kontakt bearbeiten",
        "loans_input": "Einen Leihvorgang erfassen",
        "loans_edit": "Leihvorgang bearbeiten",
        "delete": "L\u00f6schen",
        "exhibitions_input": "Eine Ausstellung erfassen",
        "loans_choose": "Einen Leihvorgang ausw\u00e4hlen",
        "contacts_choose": "Einen Kontakt ausw\u00e4hlen",
        "exhibitions_choose": "Eine Ausstellung ausw\u00e4hlen",
        "impressum": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung",
        "appointments_input": "Einen Termin hinzuf\u00fcgen",
        "appointments": "Termine",
        "appointments_choose": "Einen Termin ausw\u00e4hlen",
        "link_no_url": "Der eingegebene Link ist keine valide URL.",
        "yes": "Ja",
        "no": "Nein",
        "more": "Mehr",
        "amount_all": "Gesamt",
        "icon": "Icon",
        "actions": "Aktionen",
        "add": "Hinzuf\u00fcgen",
        "lists": "Listen",
        "settings": "Einstellungen",
        "public_page": "\u00d6ffentliche Seite",
        "toggles": "Schalter",
        "own_rule_create": "Hausregel erstellen",
        "own_rule_delete": "Hausregel entfernen",
        "own_rule_edit": "Hausregel bearbeiten",
        "less": "Weniger",
        "grid": "Grid",
        "sort": "Sortieren",
        "quilt": "Flexibles Grid",
        "options": "Optionen",
        "newspapers_mailing_lists": "Newsletters und Mailing-Listen",
        "room": "Raum",
        "image": "Bild",
        "menu_items": "Menu Items",
        "backgrounds": "Hintergr\u00fcnde",
        "transcription": "Transkript",
        "record_language": "Sprache des Eintrags",
        "article": "Artikel",
        "articles_choose": "Einen Artikel ausw\u00e4hlen",
        "articles_input": "Einen Artikel erfassen",
        "annotations": "Anmerkungen",
        "catalogue_raisonne": "Werkverzeichnis",
        "statistics": "Statistik",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}